 <template>
  <!-- 到底了 -->
  <section class="nc-container">
    <img class="nc-container-content"
      :src="nmcImg">
  </section>
</template>

<script>
  export default {
    name: 'no-more-content',
    data() {
      return {
        nmcImg: require('../../images/no-more-content.png')
      }
    }
  }
</script>

<style lang="less" scoped>
.nc-container {
  display: flex;
  &-content {
    width: 100%;
    height: 62px;
  }
}
</style>

